#EmQuote {
    overflow: hidden;
}
#EmQuote.portfolio-page {
    padding-top: 60px !important;
    padding-bottom: 115px !important;
    background-color: #fff;
    background-image: url(../img/portfolio/break-line.png);
    background-repeat: repeat-x;
    background-position: bottom center;
}
#EmQuote.home-page {
    padding-top: 165px;
    padding-bottom: 78px;
}
#EmQuote .box {
    position: relative;
    width: 100%;
}
#EmQuote .border {
    border: 5px solid #e93b27;
    display: block;
    /* min-height: 445px; */
    position: absolute;
    width: 92%;
    height: 100%;
    top: 75px;
    left: 95px;
}
#EmQuote .bx-wrapper:before {
    content: "";
    /* background: url('../img/quote-home.png') no-repeat center; */
    background-size: 60px 60px;
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    top: -39px;
}
#EmQuote .bx-wrapper {
    width: 93.5%;
    padding: 76px 90px 35px 90px;
    position: relative;
    border: 0px;
    -webkit-box-shadow: 2px 0 20px 8px rgba(0, 0, 0, 0.1);
    box-shadow: 2px 0 20px 8px rgba(0, 0, 0, 0.1);
}
#emQuote .bx-pager.bx-default-pager {
    display: none;
}
#EmQuote #Quoteslider .item h5 {
    color: #e93b27;
    font-size: 16px;
    margin-bottom: 40px;
    position: relative;
    display: inline-block;
}
#EmQuote #Quoteslider .item h5.subtitle:before {
    content: "";
    background: #e93b27;
    width: 0%;
    height: 2px;
    display: none;
    bottom: -8px;
    position: absolute;
    transition: all 0.25s ease-in-out;
    opacity: 0;
}
#EmQuote #Quoteslider .item a {
    text-decoration: none !important;
    color: #e93b27;
}
#EmQuote #Quoteslider .item a:hover {
    opacity: 0.7;
    text-decoration: none !important;
}
#EmQuote #Quoteslider .item h5:hover.subtitle:before {
    width: 100%;
    display: block;
    opacity: 1;
}
/* #EmQuote #Quoteslider  .item > h5 {
    display: none;
} */
#EmQuote #Quoteslider .item h2 {
    font-family: "futura-medium";
    letter-spacing: 2px;
    font-size: 30px;
    color: #252525;
    line-height: 44px;
    margin-bottom: 23px;
}
#EmQuote #Quoteslider .item .author img {
    position: relative;
    margin-top: 9px;
    left: 0px;
    height: 64px;
    filter: grayscale(1);
}
#EmQuote #Quoteslider .item .author h5 {
    font-family: "futura-bold";
    letter-spacing: 0px;
    font-size: 20px;
    color: #252525;
    font-weight: bold;
    margin-bottom: 0px;
}
#EmQuote #Quoteslider .item .author p {
    font-size: 16px;
    color: #707070;
    margin: 0 0 15px;
}
#EmQuote #Quoteslider .item .author li:first-child {
    padding-right: 25px;
}
#EmQuote .bx-wrapper .bx-controls-direction {
    position: absolute;
    right: 90px;
    bottom: 44px;
    width: 85px;
    height: 35px;
    display: block;
    margin: auto;
    text-align: center;
}
#EmQuote .bx-wrapper .bx-controls-direction a {
    background: url("../img/arrow-quote.svg") no-repeat center center;
    background-size: 30px 23px;
    width: 30px;
    height: 23px;
}
#EmQuote .bx-wrapper .bx-controls-direction .bx-prev {
    left: 0;
    -moz-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
#EmQuote .bx-wrapper .bx-controls-direction .bx-next {
    right: 0;
}
#EmQuote .bx-wrapper .bx-controls-direction a:hover {
    transition: all 0.1s ease-in-out;
    opacity: 0.5;
}
#emQuote .bx-pager {
    display: none !important;
}
#EmPower {
    padding-bottom: 100px;
}
#EmPower h1,
#EmPower h2 {
    text-align: center;
    font-size: 40px;
    letter-spacing: 0.05em;
    margin-top: 60px;
    margin-bottom: 50px;
}
#EmPower .client-list_ {
    padding: 0 50px;
    position: relative;
    text-align: center;
}

#EmPower .client-list_ div {
    width: 24%;
    display: inline-block;
    vertical-align: middle;
}

#EmPower .client-list_ img {
    width: 100%;
    display: block;
}
#EmPower .client-list .slick-arrow {
    width: 50px;
    position: absolute;
    height: 50px;
    top: 50%;
    margin-top: -25px;
    background-position: center center !important;
    background-size: 30px auto !important;
    background-repeat: no-repeat !important;
    font-size: 0;
    transition: all 0.25s ease-in-out;
}
#EmPower .client-list .slick-arrow.slick-prev {
    background: url(../img/arrow-left.png);
    left: 0;
}
#EmPower .client-list .slick-arrow.slick-next {
    background: url(../img/arrow-right.png);
    right: 0;
}
#EmPower .client-list .slick-arrow.slick-prev:hover {
    background-position: center left !important;
}
#EmPower .client-list .slick-arrow.slick-next:hover {
    background-position: center right !important;
}
/* option */
#content.new-porto #ContentArea.with-quote:before {
    display: none !important;
}
/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
    #EmQuote .bx-viewport {
        overflow: visible !important;
    }
    #EmQuote.portfolio-page > .container {
        margin-left: 150px;
    }
    #EmQuote .border {
        width: 1010px;
        min-height: 330px;
    }
    #EmQuote .bx-wrapper {
        /* height:500px; */
        width: 1020px;
        padding: 85px 100px 35px 100px;
    }
    #EmQuote #Quoteslider .item h2 {
        /* height: 185px; */
    }
    #EmQuote #Quoteslider .item .author {
        /* position: absolute;
        bottom:-104px; */
        position: relative;
        bottom: 0;
    }
}
@media only screen and (max-width: 1366px) {
    #EmQuote.portfolio-page > .container {
        margin-left: 111px;
    }
}
@media only screen and (max-width: 1280px) {
    #EmQuote .border {
        /* min-height: 495px; */
        width: 88%;
    }
    #EmQuote.portfolio-page > .container {
        margin-left: 85px;
    }
}
@media only screen and (max-width: 1024px) {
    #EmQuote.portfolio-page > .container {
        margin-left: 0px;
    }
}

/* iPad Pro : Landscape */
@media only screen and (min-device-width: 1112px) and (orientation: landscape) {
    #EmQuoteh.home-page .bx-wrapper {
        width: 100%;
    }
    #EmQuote.home-page .border {
        display: block !important;
        width: 92%;
        height: 100%;
        min-height: 100px;
    }
    #EmQuote #Quoteslider .item h2 {
        font-size: 28px;
        line-height: 38px;
    }
    #EmQuoteh.portfolio-page .box {
        width: 85%;
    }
    #EmQuote.portfolio-page .border {
        width: 84% !important;
    }
    #EmQuote.portfolio-page .bx-wrapper {
        width: 88% !important;
    }
}
/* iPad Pro : Portrait */
@media only screen and (min-device-width: 834px) and (orientation: portrait) {
    #EmQuote.home-page .container {
    }
    #EmQuote .box {
        width: 85%;
        margin: auto;
    }
    #EmQuote .border {
        display: block !important;
        width: 92%;
        height: 90%;
        min-height: 100px;
    }
    #EmQuote #Quoteslider .item h2 {
        font-size: 28px;
        line-height: 38px;
    }
    #EmQuote.home-page {
        padding-top: 100px;
    }
}
/* ----------- iPad ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    #EmQuote.home-page {
        padding-top: 100px;
        padding-bottom: 0px;
    }
    #EmQuote #Quoteslider .item h2 {
        font-size: 28px;
        line-height: 38px;
    }
    #EmQuote.portfolio-page .border {
        width: 83%;
    }
}

/* Ipad - Landscape */
@media only screen and (min-device-width: 1024px) and (orientation: landscape) {
    #EmQuote .border {
        display: block !important;
        width: 89%;
        height: 95%;
        min-height: 100px;
    }
    #EmQuote.portfolio-page .border {
        width: 90%;
    }
}

/* Ipad - Portrait */
@media only screen and (min-device-width: 768px) and (orientation: portrait) {
    #EmQuote .box {
        width: 85%;
        margin: auto;
    }
    #EmQuote .border {
        display: block !important;
        width: 92%;
        height: 90%;
        min-height: 100px;
    }
}

@media only screen and (max-width: 768px) {
    #EmQuote {
        margin-bottom: 0px;
    }
    #EmQuote .bx-wrapper {
        width: 100%;
    }
    #EmQuote .bx-wrapper:before {
        background-size: 40px 40px;
        display: block;
        width: 40px;
        height: 40px;
        top: -25px;
    }
    #EmQuote #Quoteslider .item h2 {
        font-size: 20px;
        line-height: 30px;
    }
    #EmQuote .box {
        width: 85%;
        margin: auto;
    }
    #EmQuote .border {
        display: block !important;
        width: 92%;
        height: 90%;
        min-height: 100px;
    }
}
@media only screen and (max-width: 480px) {
    #EmQuote.home-page {
        padding-top: 60px;
        padding-bottom: 0;
    }
    #EmQuote .border {
        display: none !important;
    }
    #EmQuote.home-page .container {
        padding: 0 20px;
    }
    #EmQuote #Quoteslider .item h5 {
        margin: 20px 0 30px;
        font-size: 14px;
        line-height: 22px;
    }
    /*     #EmQuote .bx-viewport {
        height:300px !important;
    } */
    #EmQuote .bx-wrapper {
        width: 100%;
        padding: 30px;
    }
    #EmQuote.portfolio-page .bx-wrapper {
        padding: 50px 30px 30px 30px !important;
    }
    #EmQuote #Quoteslider .item {
    }
    #EmQuote #Quoteslider .item .author li:first-child {
        padding-right: 5px;
    }
    #EmQuote #Quoteslider .item h2 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    #EmQuote #Quoteslider .item .author h5 {
        font-size: 18px;
    }
    #EmQuote #Quoteslider .item .author p {
    }
    #EmQuote #Quoteslider .item .author p {
        margin-bottom: 0 !important;
    }
    #EmQuote .bx-wrapper .bx-controls-direction {
        position: relative;
        right: 0;
        left: 0;
        width: 100%;
        bottom: 0;
        margin-top: 20px;
    }
}
